Index: /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB.Interfaces/HeuristicLab.CEDMA.DB.Interfaces.csproj
===================================================================
--- /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB.Interfaces/HeuristicLab.CEDMA.DB.Interfaces.csproj	(revision 956)
+++ /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB.Interfaces/HeuristicLab.CEDMA.DB.Interfaces.csproj	(revision 957)
@@ -70,5 +70,4 @@
   </ItemGroup>
   <ItemGroup>
-    <Compile Include="AgentEntry.cs" />
     <Compile Include="SelectFilter.cs" />
     <Compile Include="SerializedLiteral.cs" />
@@ -79,8 +78,5 @@
     <Compile Include="IStore.cs" />
     <Compile Include="OperatorEntry.cs" />
-    <Compile Include="ProcessStatus.cs" />
-    <Compile Include="ResultEntry.cs" />
     <Compile Include="HeuristicLabCedmaDbInterfacesPlugin.cs" />
-    <Compile Include="IDatabase.cs" />
     <Compile Include="Properties\AssemblyInfo.cs" />
   </ItemGroup>
Index: /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB/HeuristicLab.CEDMA.DB.csproj
===================================================================
--- /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB/HeuristicLab.CEDMA.DB.csproj	(revision 956)
+++ /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB/HeuristicLab.CEDMA.DB.csproj	(revision 957)
@@ -60,8 +60,4 @@
       <RequiredTargetFramework>3.5</RequiredTargetFramework>
     </Reference>
-    <Reference Include="System.Data.SQLite, Version=1.0.56.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139, processorArchitecture=x86">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\HeuristicLab.SQLite\System.Data.SQLite.DLL</HintPath>
-    </Reference>
     <Reference Include="System.ServiceModel">
       <RequiredTargetFramework>3.0</RequiredTargetFramework>
@@ -78,5 +74,4 @@
   <ItemGroup>
     <Compile Include="Store.cs" />
-    <Compile Include="Database.cs" />
     <Compile Include="HeuristicLabCedmaDbPlugin.cs" />
     <Compile Include="Properties\AssemblyInfo.cs" />
Index: /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB/Store.cs
===================================================================
--- /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB/Store.cs	(revision 956)
+++ /branches/CEDMA-Refactoring-Ticket419/HeuristicLab.CEDMA.DB/Store.cs	(revision 957)
@@ -28,5 +28,4 @@
 using System.ServiceModel;
 using System.Data;
-using System.Data.SQLite;
 using System.Data.Common;
 using System.Threading;
